Subject: bug#47115: Failure building grub-img.png when reconfiguring

From: Leo Famulari <[email-masked]>
Date: Fri, 12 Mar 2021 18:05:02 -0500

On Fri, Mar 12, 2021 at 05:58:27PM -0500, Jack Hill wrote:
> This is with Guix bb5d84a0489a629d30bc2e978807caf20f46e329. My last
> successful reconfigure was with 80739ea480a7db667b83b45e3a08be740449f689.
> The output of the reconfigure run is attached. Reconfiguring without grafts
> succeeds.

I wonder if it's related to the changes in the recent Cairo graft, from
commit bc16eacc99e801ac30cbe2aa649a2be3ca5c102a?